[Desktop Entry]
Name=KEduca
Name[af]=Keduca
Name[ar]=التعليم ك
Name[bn]=কে-এডুকা
Name[hi]=के-एज़ुका
Name[mn]=КСургалт
Name[ne]=केडीई इडु
Name[pa]=ਕੇ-ਸਿੱਖਿਆ
Name[sv]=Keduca
Name[ta]=கேயுடியுகா
Name[ven]=Pfunzo ya K
GenericName=Tests & Exams
GenericName[af]=Toetse & Eksamens
GenericName[ar]=الاختبارات والامتحانات
GenericName[be]=Тэсты і экзамены
GenericName[bg]=Тестове и изпити
GenericName[bn]=পরীক্ষা
GenericName[bs]=Testovi i ispiti
GenericName[ca]=Proves i exàmens
GenericName[cs]=Testy a zkoušky
GenericName[csb]=Testë ë Ekzaminë
GenericName[cy]=Arbrofion ac Arholiadau
GenericName[da]=Test & eksaminer
GenericName[de]=Tests und Prüfungen
GenericName[el]=Τεστ & Eξετάσεις
GenericName[eo]=Testoj kaj ekzamenoj
GenericName[es]=Pruebas y exámenes
GenericName[et]=Testid ja eksamid
GenericName[eu]=Testak eta azterketak
GenericName[fa]=آزمون و امتحان
GenericName[fi]=Testit ja kokeet
GenericName[fo]=Royndir
GenericName[fr]=Tests et examens
GenericName[ga]=Teisteanna agus Scrúduithe
GenericName[gl]=Tests e Exames
GenericName[he]=מבחנים
GenericName[hi]=जाँच व परीक्षा
GenericName[hr]=Provjere i ispiti
GenericName[hu]=Tesztkészítő
GenericName[is]=Verkefni & Próf
GenericName[it]=Prove ed esami
GenericName[ja]=テスト & 試験
GenericName[ka]=ტესტები და გამოცდები
GenericName[km]=ការ​ប្រលង និង​សាកល្បង
GenericName[lt]=Testai ir egzaminai
GenericName[lv]=Testi & Eksāmeni
GenericName[mk]=Тестови и испити
GenericName[mn]=Тест ба Шалгалт
GenericName[ms]=Ujian dan Peperiksaan
GenericName[nb]=Prøver og eksamener
GenericName[nds]=Pröven un Examens
GenericName[ne]=परीक्षण र जाँच
GenericName[nl]=Toetsen & examens
GenericName[nn]=Testar og prøvar
GenericName[nso]=Meleko & Dithlahlobo
GenericName[pa]=ਟੈਸਟ ਅਤੇ ਪ੍ਰੀਖਿਆ
GenericName[pl]=Testy i egzaminy
GenericName[pt]=Testes & Exames
GenericName[pt_BR]=Testes e exames
GenericName[ru]=Экзаменатор TDE
GenericName[se]=Geahččaleamit ja eksamenat
GenericName[sk]=Testy a skúšky
GenericName[sl]=Preizkusi in izpiti
GenericName[sr]=Тестови и испити
GenericName[sr@Latn]=Testovi i ispiti
GenericName[sv]=Prov och examen
GenericName[ta]=சோதனைகளும் தேர்வுகளும்
GenericName[tg]=Санҷиш ва Имтиҳон
GenericName[tr]=Sınavlar ve Testler
GenericName[uk]=Тести та екзамени
GenericName[ven]=linga & Mulingo
GenericName[vi]=Kiểm tra & Thi
GenericName[xh]=Uvavanyo Nemviwo
GenericName[zh_CN]=测验和考试
GenericName[zh_TW]=測驗與考試
GenericName[zu]=Izivivinyo kanye Nokubhalwa kwezivivinyo
Comment=TDE Tests & Exams Program
Comment[be]=Праграма TDE для тэставання і экзаменаў
Comment[bg]=Тестове и изпити
Comment[bn]=কে.ডি.ই. উপস্থাপিত পরীক্ষা নেওয়ার প্রোগ্রাম
Comment[bs]=TDE program za testove i ispite
Comment[ca]=Programa de proves i exàmens per a TDE
Comment[cs]=TDE program pro testování a zkoušení
Comment[csb]=Programa do testów ë ekzaminów
Comment[da]=Test- og eksamensprogram for TDE
Comment[de]=TDE Test- und Prüfungsprogramm
Comment[el]=Πρόγραμμα εξετάσεων και ελέγχων του TDE
Comment[eo]=TDE Testa kaj ekzamena programo
Comment[es]=Programa de exámenes y pruebas de TDE
Comment[et]=TDE testide ja eksamite programm
Comment[eu]=TDE testak eta azterketak programa
Comment[fa]=آزمونهای TDE و برنامۀ امتحانها
Comment[fi]=TDE Testaus- ja koeohjelma
Comment[fr]=Programme de tests et d'examens de TDE
Comment[ga]=Clár Scrúduithe TDE
Comment[gl]=Programa de Tests e Exame para TDE
Comment[he]=תוכנת מבחנים ובחנים של TDE
Comment[hr]=TDE programi za provjeravanje i ispitivanje
Comment[hu]=Teszt- és vizsgakészítő program
Comment[is]=TDE prófa- & þrautaleikur
Comment[it]=Prove ed esami per TDE
Comment[ja]=TDE テスト & 試験
Comment[ka]=TDE ტესტებისა და გამოცდების პროგრამა
Comment[km]=កម្មវិធី​ប្រលង និង​សាកល្បង
Comment[lt]=TDE testų ir egzaminų programa
Comment[nb]=TDE-program for prøver og eksamener
Comment[nds]=Prööv- un Examenprogramm vun TDE
Comment[ne]=TDE परीक्षण र जाँच कार्यक्रम
Comment[nl]=TDE-programma voor tests en examens
Comment[nn]=Testar og prøvar for TDE
Comment[pa]=TDE ਟੈਸਟ ਅਤੇ ਪਰੀਖਿਆ ਪਰੋਗਰਾਮ
Comment[pl]=Program do testów i egzaminów dla TDE
Comment[pt]=Programa de Testes & Exames do TDE
Comment[pt_BR]=Programa do TDE de testes & exames
Comment[ru]=Простая программа для проведения тестов
Comment[sk]=TDE testovacie a skúšacie programy
Comment[sl]=Program za izdelavo testov
Comment[sr]=TDE програм за тестове и испите
Comment[sr@Latn]=TDE program za testove i ispite
Comment[sv]=Prov- och examenprogram för TDE
Comment[tr]=TDE Testleri & Sınav Programı
Comment[uk]=Програма для тестів та екзаменів
Comment[vi]=Chương trình Kiểm tra & Thi TDE
Comment[zh_CN]=TDE 测验和考试程序
Comment[zh_TW]=TDE 測驗與考試的程式
Exec=keduca
Icon=keduca
MimeType=application/x-edu;application/x-edugallery;
X-DocPath=keduca/index.html
Path=
Terminal=false
Type=Application
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Education;
